/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package peaconnector;

/**
 *
 * @author Csubák Péter
 */
public class RemoteException extends Exception{

    private int code = 0;
    private String type;

    public RemoteException(String msg){
        super(msg);
    }

    public RemoteException(String msg, int code, String type){
        super(msg);
        this.code = code;
        this.type = type;
    }

}
